#cont{
	 position: fixed;
	 top:-50%;
	 left:-50%;
	 right: 0;
	 bottom: 0;
	 z-index: 999999999;
    height: 200%;
	width:200%;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	overflow:hidden;
	}
#preloader{
     height: 300%;
	 width:300%;
	 display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	 background-color: #DE463A;
 }

  @keyframes points {
	0% {
		stroke: #ffffff;
	}
	
	50% {
		stroke: #000000;
	}
	100% {
		stroke-dashoffset: -500;
		stroke: #ffffff;
	}
}
@keyframes spin {
from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}
 @-webkit-keyframes points {
	0% {
		stroke: #ffffff;
	}
	
	50% {
		stroke: #000000;
	}
	100% {
		stroke-dashoffset: -500;
		stroke: #ffffff;
	}
}
@-webkit-keyframes spin {
from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
    }
}
 @-moz-keyframes points {
	0% {
		stroke: #ffffff;
	}
	
	50% {
		stroke: #000000;
	}
	100% {
		stroke-dashoffset: -500;
		stroke: #ffffff;
	}
}
@-moz-keyframes spin {
from{
        transform: rotate(0deg);
		-moz-transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
		-moz-transform: rotate(360deg);
    }
}
.svgpr {
	
	width: 200px;
	height: 200px;
	animation: spin 2s  ease-in-out;
	-webkit-animation: spin 2s  ease-in-out;
	-moz-animation: spin 2s  ease-in-out;
	text-align:center;
	position:absolute;
	margin-left:-100px;
	margin-top:-100px;
	left:50%;
	top:50%;
	
}

.path1 {
	fill:none;
    stroke: black;
    stroke-linecap: round;
    stroke-width: 4;
    stroke-dasharray: 1,10;
    stroke-dashoffset: 0;
    stroke-linejoin: round;
	animation: points 1.5s infinite ease-in-out;
	-webkit-animation: points 1.5s infinite ease-in-out;
}